:root{
	--navth:25px;
}

.navt{
	background:#00394d;
	font-family:montserrat, sans-serif;
	text-align:center;
	font-size:0;
}

.m{
	display:inline-block;
	padding:0 9px;
	margin:0 9px;
	font-size:11px;
	letter-spacing:1px;
	cursor:pointer;
	line-height:var(--navth);
	color:white;
	position:relative;
}

.mleft{float:left;}
.mright{float:right;}

.mact{background:#eee; color:black;}

.m:not(.mact):hover{background:#eee; color:#333;}

.m:not(.mslide):active{left:2px;}

.minfo{cursor:default;
}

.apaste, .bpaste{display:none;}

.msearch{
	width:140px;
	margin:0 9px;
	font-family:montserrat, sans serif;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:1px;
	height: var(--navth);
	padding:0 9px;
	background:transparent;
	color:white;
	outline:none;
	border:none;
}

.msearch::placeholder{
	color:white;
}

.mspace{
	margin-left:34px;
}

.apaste, .bpaste{display:none;}

.mslide:after{
	content: "\25BC";
	margin-left:5px;
	font-size:9px;
	line-height:21px;
}

.mms{
	display:none;
	position:fixed;
	z-index:9;
	left:0; top:var(--navth);
	border:1px solid white;
	border-top:none;
	border-radius:0 0 9px 9px;
	max-height:79vh;
	overflow:hidden;
}

.mm{
	display:block;
	white-space:nowrap;
	font-size:1.3rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:32px;
	padding:0 54px 0 14px;
	color:white;
	background:#007399;
	border-left:9px solid transparent;
	cursor:pointer;
}

.mm:nth-child(even){
	background:#eee;
	color:#007399;
}

.mm:hover{
	border-left:9px solid darkorange;
}

